.staff-member-listing { width: 1100px; height: 330px; }
.staff-member-photo { float:left; margin-top: 30px; margin-right: 15px; width: 165px; height: 205px; }
.staff-member-info-wrap { float:left; margin-bottom: 20px; margin-right: 80px; padding-right: 20px; width: 100%; height: 100%; }
.staff-member { float:left; width: 165px; margin-right: 100px; padding-bottom: 40px; }
.staff-member-name { font-weight: 500; font-size: 20px; font-family: 'Source Sans Pro', sans-serif; }
.staff-member-position { font-weight: 500; font-size: 18px; font-family: 'Source Sans Pro', sans-serif; }
